From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 July 2011<P>

Belinda, about <a href="/blend/wv.cgi?id=2011.07.22.23.54.9103">The Wind Leaves No Shadow</a>:<BR>
<BR>
Belinda I love your Lady Bird. In six degrees of separation I think you and I must be distant cousins. Well done.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 23 July 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.07.11.22.54.3063">Hibiscus and Blackberry Pie</a>:<BR>
<BR>
A sultry poem as smooth as wine...<BR>

<HR>
From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 23 July 2011<P>

B.K.<BR>
<BR>
Thanks! We will just say we are distant cousins through six degrees of separation...haha!
<HR>
From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 23 July 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.07.22.00.38.20610">Ice cream coffee</a>:<BR>
<BR>
Nice work!
<HR>
From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 23 July 2011<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2011.07.22.04.32.12321">in love with a psycho</a>:<BR>
<BR>
Good one!
<HR>